.custom-imgborder {
	border-top: 10px solid #439142;
}

/*list underline 
.list-line ul li{
    border-bottom:1px dotted #ccc;
    padding-top:0.5em;
    padding-bottom:0.5em;
    background:none;
    padding-left:0;
}*/

/*toggle list, to not display bullet */

ul.toggleContent li{
    background:none;
    padding-left:0;
}

/* small font */
.small-font {
    font-size:0.8em;

}

/* image in Graduate Area */
img.centered {
    display:block;
    width:100%;
    margin:0 auto;

}

/* reset reference component in Graduate Area */
.reset .ruled {
    border-top:1px solid #ccc;
    padding-top:0em;
}

.reset .relatedTopics ul, ul.relatedTopics {
    border:none;
    padding-left:0;
}

    .reset .relatedTopics ul li{
        padding-top:0.5em;
        padding-bottom:0.5em;
        border-bottom:1px dotted #ccc;
    }
    
.reset h2{
    text-transform:uppercase;
    color:#3D3935; 
    font-family: "DINWebMedium",sans-serif;
    font-size: 1.19318em;
    font-weight: normal;
    line-height: 1.3125em;
    margin-bottom: 1em;
    margin-top: 1.6em;
}

/*button*/
.button a{
    box-shadow:0 -0.7em #439142;
    transition:1s;
    padding:1.1em 1em 1.1em 1.5em;
    background-color:#f9f9f9;
    border:1px solid #ccc;
    display:block;
    margin-top:2em;
}
    .button a:hover{
        box-shadow:0 -0.7em #93c13d;
    }
    
    .button p a{
        font-family: "DINWeb",sans-serif;
        color:#666;
    }
    
    .button h3{
        margin-bottom:0;        
        margin-top:0;

    }
    .button h2{
        margin-top:0;
    }
    
    .button h3 a, .button h2 a{
        color:#666;
    }


/*italic */

.intro h2 i{
    font-family: 'DINWebItalic';
}


/** H3 **/
h3{
    text-transform:uppercase;
    color:#3D3935; 
    font-family: "DINWebMedium",sans-serif;
}


/** Carousel **/

div.carousel .news .carousel-text{
    margin-top:0%;
}

div.carousel .news .carousel-image{
    width:66%;
}  

div.carousel .news .carousel-text{
    width:34%;
    clear:none;
}

.carousel .news h3{
    color:#fff;
}

/** Custom Overlay styles **/
.overlay-bg .image a {
    transition:1s;
     /** weird twitching glitch **/
}

.overlay-bg .image a:hover{
    opacity:0.85;
}

/*** Overlay for banners ***/



.cq-colctrl-lt2 .overlay-bg .text p {
    font-family: "DINWebMedium",sans-serif;
    font-size: 1.19318em;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1em;
    text-transform:uppercase;
}

/** Perspective Students Home Page Block **/
.green1 .text p {
    background-color:#c7d34b; 
    text-shadow: 1px 1px 1px #999999;
}

.green1 .image{
    border-top:0.7em solid #c7d34b;
}

.green1 .text p a{
    color:white;
}

/** Current Students Home Page Block **/
.green2 .text p {
    background-color:#93c13d; 
    text-shadow: 1px 1px 1px #999999;
}

.green2 .image{
    border-top:0.7em solid #93c13d;
}

.green2 .text p a{
    color:white;
}

/** Research Home Page Block **/
.green3 .text p {
    background-color:#439142; 
    text-shadow: 1px 1px 1px #999999;
}

.green3 .image{
    border-top:0.7em solid #439142;
}

.green3 .text p a{
    color:white;
}

/** Programs and Quicklinks **/

.programs{
    border-top: 0.7em solid #ccc;
    background-color:#f8f9f9;
}

    .programs ul{
    
    }
    ul.programs li, .programs ul li:hover{
        background:none;
        transition:1s;
        margin-bottom:0em;
    }
    
    ul.programs li:hover, .programs ul li:hover{
        background-color:#ededed;
    }
    
    .programs ul li, .programs li, ul.programs li{
        background:none;
        border-bottom:1px solid #ddd;
        padding:1em;
    }
    
    .programs ul li:last-child, .programs li:last-child{
        border-bottom:none;
    }
    .programs ul li a, .programs li a {
        font-family: "DINWeb",sans-serif;
    }
    
    .list ul.programs li a, .list .programs li a{
        opacity:0.6;
    }

    .list ul.normal li a{
        opacity:1;
    }
    
    .list .programs a.current{
        font-family: "DINWebBold",sans-serif; 
        font-weight: normal;
        opacity:1;
    }
    
/** News Feed **/

.newsThumbnail img{
    border:1px solid #ddd;
}

.newsFeed{
    
}

    .newsFeed .newsLead .newsMeta .newsComments{
        display:none;
    }
    
.newsLead h3{
    font-family: "DINWeb",sans-serif;
    text-transform:none;
    font-size:1.1em;
}
.newsLead p a{

}

/** Staff Contacts **/
.staff-contacts h2{
   font-size:1em;
   text-transform:uppercase;
   font-family:"DINWebMedium",sans-serif;
   margin-bottom:0em;
}

.staff-contacts h3{
   font-family:"DINWebMedium",sans-serif;
   margin-top:0.3em;
   text-transform:none;
   font-size:1em;
}

.margin-top{
    margin-top:1.5em;
}

.ruled h4{
    padding-top:0em;    
}

.ruled-thin{
    border-top:1px solid #ccc;
}

.ruled-thin h4{
    padding-top:2.5em;
}

.text ul li ul li{
    background: url("/content/dam/sfu/images/common/bullet_grey.gif") no-repeat scroll 0 14px rgba(0, 0, 0, 0);
}

.toggle h4{
    margin-top: 0.5em;
    margin-left:0.25em;
}

/** Title **/
.title h1{
    font-family: "DINWebMedium",sans-serif;
    color:#444;
    border-bottom:10px solid #eee;
    padding-bottom:1em;
    margin-bottom:1em;
}

.negative-margin{
    margin-bottom:-1em;
}

.margin-bottom{
    margin-bottom:1em;
}

.margin-left{
    margin-left:13%
}

.margin-top{
    margin-top:2.0em;
}

.small-text{
    font-size:0.8em;
    line-height:1.35em;
}

/** Table **/

.custom-table table th {
    border-bottom: 1px dotted #ccc;
    color: #444444;
    font-family: "DINWeb",sans-serif;
    font-weight: inherit;
    padding: 1em 1em 0.5em 0.5em;
}

.custom-table table tr:nth-child(even) {
    background-color:#eee;
}

.custom-table table td {
    padding: 1.5em 1em 1.5em 0.5em;
}

.custom-table table tr {
    border-bottom: 1px dotted #ccc;
}

.custom-table table tr:last-child {
    border-bottom: none;
}

.outline{
    border: 1px solid #ccc;
}

img.outline{
    border: 1px solid #ccc;
}

.center{
    margin:0 auto;
}
/** Home Page 3 Column ***/

div.landing .cq-colctrl-lt2-c0 {
    margin-right: 2.7%;
    padding-right: 0;
    width: 31.5%;
}
div.landing .cq-colctrl-lt2-c1 {
    margin-right: 2.7%;
    padding-right: 0;
    width: 31.5%;
}
div.landing .cq-colctrl-lt2-c2 {
    padding-right: 0;
    width: 31.5%;
}

/** Home Page 2 Column ***/
div.two-column-landing .cq-colctrl-lt5-c0 {
    width:68.5%;
}

div.two-column-landing .cq-colctrl-lt5-c1 {
    width:31.5%;
    padding-right:0%;
}

/** Media Query ***/


@media (max-width: 1480px) {
    /*Carousel to break down before the text forces awkward background space to appear */
    div.carousel .news .carousel-image{
        width:100%;
    }  
    
    div.carousel .news .carousel-text{
        width:100%;
    }
}

@media (max-width: 1150px) {
    /** Perspective Students Home Page Block **/
    div.overlay-bg .text{
        padding: 0em 0em;
        width:100%;
        margin-bottom:0.3em;
    }
    div.landing .overlay-bg .text p{
        min-height:55px;
    }
    /** Home Page 3 Column ***/
    div.landing .cq-colctrl-lt2-c2 {
        padding-right: 0;
        width: 31.5%;
        clear:none;
    }
    
    /** Home Page 2 Column ***/
    div.two-column-landing .cq-colctrl-lt5-c0 {
        width:100%;
    }
    
    div.two-column-landing .cq-colctrl-lt5-c1 {
        width:100%;
        padding-right:0%;
    } 
    
}
@media (max-width: 768px) {
    /** Banner Font size **/
    .overlay-bg .text p{
        font-size:1.5em;
    }
}

@media (max-width: 550px) {
    
    /** Home Page 3 Column ***/
    div.landing .cq-colctrl-lt2-c0 {
        margin-right: 2.7%;
        padding-right: 0;
        width: 100%;
    }
    div.landing .cq-colctrl-lt2-c1 {
        margin-right: 2.7%;
        padding-right: 0;
        width: 100%;
    }
    div.landing .cq-colctrl-lt2-c2 {
        padding-right: 0;
        width: 100%;
    }
    div.landing .overlay-bg .text p{
        min-height:35px;
        padding:0.5em;
    }
    
}

@media (max-width: 360px) {
        /** Banner Font size **/
    .overlay-bg .text p{
        font-size:1.375em;
    }
    
}